.menu-toggle {
  display: grid;
  cursor: pointer;
  align-items: center;
  justify-items: center;
}


.menu-section .social {
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
  margin: 30px 0;
}

.menu-section .social a {
  background-color: #ffffff;
  border: solid 2px #000000;
  padding: 12px;
}

.menu-section .social .imagens {
  height: 30px;
}

.menu-section {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10001;
  width: 90%;
  max-width: 320px;
  height: 100vh;
  display: none;
  background-color: #ffffff;
  border-right: solid 1px #e7e7e7;
  transition-duration: 1.5s;
}

.menu-section.on {
  display: block;
}

.off {
  display: none;
}

.hamburger {
  margin: 0;
  padding: 0;
  font-family: 'hatton';
  list-style: none;
  margin-top: 1em;
  text-align: left;
}

.hamburger a {
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  text-decoration: none;
  color: #000000;
  line-height: 2.6rem;
  width: 100%;
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 600;
  padding-left: 12px;
}

.hamburger a.menor {
  text-transform: none;
  text-decoration: none;
  font-size: 1rem;
  font-weight: 600;
  padding-left: 40px;
}

.hamburger a:hover {
  background-color: #000000;
  color: #ffffff;
  text-decoration: none;
  margin: 0 7px;
  width: calc(100% - 14px);
}